Reply All to Message

POST
https://reloop.sh/api/inbox/v1/messages/:id/reply-all

Path Parameters

idstringRequired

Message ID to reply all to

Body Parameters

textstring

Plain text body content

htmlstring

HTML body content

bccstringstring[]

BCC recipient address(es)

Example: ["value1", "value2"]

const response = await fetch("https://reloop.sh/api/inbox/v1/messages/{id}/reply-all", {
  method: "POST",
  headers: {
    "Authorization": "Bearer re_123456789",
    "Content-Type": "application/json",
  },
  body: JSON.stringify({
  "text": "text_value",
  "html": "html_value",
  "bcc": "bcc_value"
})
});

const data = await response.json();
{
  "success": true,
  "messageId": "example_messageId",
  "status": "example_status",
  "timestamp": "example_timestamp",
  "id": "con_123456789"
}

Was this page helpful?

Edit this page